/* $NetBSD: keywords.c,v 1.5 2003/07/19 01:36:47 jrf Exp $ */

/* WARNING!  This file was generated by keywords.sh  */

#include "keywords.h"

struct keytab keywords[] = {

	{"add", K_ADD},
	{"atalk", K_ATALK},
	{"blackhole", K_BLACKHOLE},
	{"change", K_CHANGE},
	{"cloned", K_CLONED},
	{"cloning", K_CLONING},
	{"nocloned", K_NOCLONED},
	{"nocloning", K_NOCLONING},
	{"delete", K_DELETE},
	{"dst", K_DST},
	{"expire", K_EXPIRE},
	{"flush", K_FLUSH},
	{"gateway", K_GATEWAY},
	{"genmask", K_GENMASK},
	{"get", K_GET},
	{"host", K_HOST},
	{"hopcount", K_HOPCOUNT},
	{"iface", K_IFACE},
	{"interface", K_INTERFACE},
	{"ifa", K_IFA},
	{"ifp", K_IFP},
	{"inet", K_INET},
	{"inet6", K_INET6},
	{"iso", K_ISO},
	{"link", K_LINK},
	{"llinfo", K_LLINFO},
	{"lock", K_LOCK},
	{"lockrest", K_LOCKREST},
	{"mask", K_MASK},
	{"monitor", K_MONITOR},
	{"mtu", K_MTU},
	{"net", K_NET},
	{"netmask", K_NETMASK},
	{"nostatic", K_NOSTATIC},
	{"osi", K_OSI},
	{"prefixlen", K_PREFIXLEN},
	{"proto1", K_PROTO1},
	{"proto2", K_PROTO2},
	{"recvpipe", K_RECVPIPE},
	{"reject", K_REJECT},
	{"rtt", K_RTT},
	{"rttvar", K_RTTVAR},
	{"sa", K_SA},
	{"sendpipe", K_SENDPIPE},
	{"show", K_SHOW},
	{"ssthresh", K_SSTHRESH},
	{"static", K_STATIC},
	{"x25", K_X25},
	{"xns", K_XNS},
	{"xresolve", K_XRESOLVE},
	{"flushall", K_FLUSHALL},
	{0, 0}
};

